import HeroSection from '@/pages/Storm/Components/HeroSection';
import InstDesSteps from '@/pages/Storm/Components/InstDesSteps';
import Testimonials from '@/pages/Storm/Components/Testimonials';
import Enroll from '@/pages/Storm/Components/EnrollSection';
import useTitle from '@/hooks/useTitle';

function Storm() {
  useTitle("Storm");
  return (
    <main>
      <HeroSection />
      <InstDesSteps />
      <Enroll />
      <Testimonials />
    </main>
  );
}

export default Storm;
